/*Defaults Styling*/
/*body {font:12px/17px Arial, Helvetica, sans-serif; color:#333; background:#ccc; padding:40px 20px 20px 20px;}*/
form.niceform fieldset {padding:10px; border:1px solid #fff; margin-bottom:36px; width:730px; margin:0 auto;}
form.niceform input, form.niceform textarea, form.niceform select {font:14px Arial, Helvetica, sans-serif; padding:0;}
form.niceform fieldset.action {background:#ccc; margin-top:-20px;}
form.niceform legend {font-family:Times, "Times New Roman", serif; font-size:30px; font-weight:bold; color:#444; letter-spacing:-1px; padding-left:10px; padding-right:10px;}
form.niceform label {font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 0.9em; color: #333; text-align:right;}
form.niceform label.opt {font-weight:normal;}
form.niceform dl {clear:both;}
form.niceform dt {float:left; text-align:right; width:90px; line-height:25px; margin:0 10px 10px 0;}
form.niceform dd {float:left; width:475px; line-height:25px; margin:0 0 10px 0;}
/*#footer {font-size:11px;}*/

#container {width:700px; margin:0 auto;}

/*##########################################
Script: Niceforms 2.0
Theme: StandardBlue
Author: Lucian Slatineanu
URL: http://www.emblematiq.com/
##########################################*/

/*Text inputs*/
.NFText {border:none; vertical-align:middle; font:12px/15px Arial, Helvetica, sans-serif; background:none;}
.NFTextCenter {height:20px; background:url(../images/new_site/niceform/input.png) repeat-x 0 0; padding:3px 0; margin:0; float:left; line-height:15px;}
.NFTextLeft, .NFTextRight {width:7px; height:26px; vertical-align:middle; float:left;}
.NFTextLeft {background:url(../images/new_site/niceform/input-left.png) no-repeat 0 0;}
.NFTextRight {background:url(../images/new_site/niceform/input-right.png) no-repeat 0 0;}

/*Radio*/
.NFRadio {cursor:pointer; display:block; width:13px; height:13px; border:1px solid transparent; background:url(../images/new_site/niceform/radio.png) no-repeat 0 0; z-index:2;}
/*Checkbox*/
.NFCheck {cursor:pointer; width:12px; height:12px; border:1px solid transparent; background:url(../images/new_site/niceform/checkbox.png) no-repeat 0 0; z-index:2;}
/*Buttons*/
.NFButton {width:auto; height:30px; color:#fff; padding:0 2px; background:url(../images/new_site/niceform/button.png) repeat-x 0 0; cursor:pointer; border:none; font:10px/26px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; letter-spacing:1px; vertical-align:middle;}
.NFButtonTab {width:auto; height:30px; color:#000; padding:0 2px; background:url(../images/new_site/niceform/buttonTab.png) repeat-x 0 0; cursor:pointer; border:none; font:10px/26px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; letter-spacing:1px; vertical-align:middle;}
.NFButtonLeft, .NFButtonRight {width:6px; height:30px; vertical-align:middle;}
.NFButtonLeft {background:url(../images/new_site/niceform/button-left.png) no-repeat 0 0;}
.NFButtonRight {background:url(../images/new_site/niceform/button-right.png) no-repeat 0 0;}
/*Textareas*/
.NFTextarea {border:none; background:none; font:12px/12px Arial, Helvetica, sans-serif; margin:0;}
.NFTextareaTop, .NFTextareaBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFTextareaTop {background:url(../images/new_site/niceform/textarea-tr.png) no-repeat 100% 0;}
.NFTextareaBottom {background:url(../images/new_site/niceform/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFTextareaTopLeft, .NFTextareaBottomLeft {width:5px; height:5px; position:relative; top:-8px;}
.NFTextareaTopLeft {background:#f2f2e6 url(../images/new_site/niceform/textarea-tl.png) no-repeat 0 0;}
.NFTextareaBottomLeft {background:#f2f2e6 url(../images/new_site/niceform/textarea-bl.png) no-repeat 0 0;}
.NFTextareaLeft, .NFTextareaRight, .NFTextareaLeftH, .NFTextareaRightH {float:left; padding-bottom:5px;}
.NFTextareaLeft, .NFTextareaLeftH {width:5px;}
.NFTextareaLeft {background:url(../images/new_site/niceform/textarea-l-off.png) repeat-y 0 0;}
.NFTextareaLeftH {background:url(../images/new_site/niceform/textarea-l-over.png) repeat-y 0 0;}
.NFTextareaRight, .NFTextareaRightH {padding-right:5px; padding-bottom:0;}
.NFTextareaRight {background:url(../images/new_site/niceform/textarea-r-off.png) repeat-y 100% 0;}
.NFTextareaRightH {background:url(../images/new_site/niceform/textarea-r-over.png) repeat-y 100% 100%;}
/*Files*/
.NFFileButton {padding-bottom:0; vertical-align:bottom; cursor:pointer; background:url(../images/new_site/niceform/file.png) no-repeat 0 0; width:60px; height:21px;}
.NFFile {position:relative; margin-bottom:5px;}
.NFFile input.NFhidden {position:relative; filter:alpha(opacity=0); opacity:0; z-index:2; cursor:pointer; text-align:left;}
.NFFileNew {position:absolute; top:0px; left:0px; z-index:1;}
/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:3px; height:21px; background:url(../images/new_site/niceform/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(../images/new_site/niceform/select-right.png) no-repeat 100% 0; cursor:pointer; font:12px/21px Arial, Helvetica, sans-serif; color:#fff; padding-left:3px; margin-left:3px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#707175; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#fff; font:11px/13px Arial, Helvetica, sans-serif; z-index:4; max-height:200px; overflow-y:auto; overflow-x:hidden; left:0; top:0;}
.NFSelectOptions li {padding-bottom:1px;}
.NFSelectOptions a {display:block; text-decoration:none; color:#fff; padding:2px 3px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#464646;}
.NFSelectOptions a:hover {background:#333;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(../images/new_site/niceform/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(../images/new_site/niceform/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px; position:relative; top:-8px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(../images/new_site/niceform/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(../images/new_site/niceform/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(../images/new_site/niceform/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(../images/new_site/niceform/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(images/new_site/niceform/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(../images/new_site/niceform/textarea-r-over.png) repeat-y 100% 0;}

/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}

/* customised styling */
div.rowElem {
	clear:both;
	padding: 10px 0 0 0;
}
div.rowElemShort {
	padding: 10px 0 0 0;
	float:left;
}
div.selectwrap {
	display: block;
	float:left;
}
div.buttonwrap {
	position: relative;
	top: 14px;
	left: 125px;
	display: inline;
	float:left;
}
div.buttonwrap-2 {
	position: relative;
	left: 380px;
}
div.buttonwrap-3 {
	position: relative;
	left: 220px;
}
div.buttonwrap-4 {
	position: relative;
	left: 110px;
}
div.buttonwrap-5 {
	top: 14px;
	left: 125px;
	display: inline;
	float:left;
}
#buttonText {
	padding: 0 0 3px 0;
}
div.checkboxwrap {
	
}
form.niceform fieldset.login {
	width: 300px;
}
form.niceform label.login {
	width: 80px;
}
form.niceform label{
	width: 150px;
	margin-right: 10px;
	padding-top: 4px;
	display: block;
	float:left;
}
form.niceform select {
	display: block;
	float:left;
	height:23px;
	padding-top:2px;
}
form.niceform textarea {
	display: block;
	float:left;
}
form.niceform h6 {
 
	margin: 3px 0 0 10px;
	float: left;
}
form.niceform h6.red {
	
	float: right;
}
form.niceform h6.note {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: lighter;
	font-style: italic;
	margin-top:5px;
	color: #888;
	float: right;
	//position: relative;
}
h5.labelRight {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 0.8em;
	color: #333;
	font-weight: lighter;
	margin: 9px 0 0 10px;
	display: block;
	float: left;
}
form.niceform label.checkboxLabel {
	font-size: 0.8em;
	width: 170px;
}
div#checkboxOffer {
	margin: 0 0 0 210px;
}
#signupTerms {
	width: 500px;
	margin: 0 0 0 250px;
	padding: 4px 0 30px 0;
}
#codeInfo {
	margin: 18px 0 0 10px;
}
#codeImg {
	padding: 0 10px 10px 0;
}
.red {
	
	color: red;
}
span.red {
	font-weight: bold;
}
